Skip to main content
GET
PIN status

Authorizations

Authorization
string
header
required

Access token from POST /api/v1/client/token.

Response

200 - application/json

Successful response

pinSet
boolean
required

The user has a PIN.

Example:

true

pinAttemptsLeft
integer

Attempts left before the lock.

Example:

3

pinLockedUntil
string

ISO 8601 end of the lock, or null.

securityQuestionsAttemptsLeft
integer

Attempts left for the security questions.

Example:

3

securityQuestionsLockedUntil
string

ISO 8601, or null.